<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript"> // Ya no hace falta poner type
	'use strict';
	var a; // definición de variable (opcional)
	a=0; //variable entera
	a="texto"; //variable de cadena (string)
	document.write("El valor de la variable");
	document.write(a);
	console.log(a);
	</script>
</head>
<body>
	
</body>
</html>